From: Mario Saraceni <[email-masked]>
Date: Wed, 1 Dec 1999 03:51:22 GMT

hi

i just upgraded frpm 2.3.9 to 2.3.10, and everything is much much slower, 
especially the menu face and the title bars (i use a dgradient), FvwmPager 
does not keep the geometry i want to give it, rxvt's transparency behaves 
strangely (as i type, the text acquires a blue background). i've already gone 
back to 2.3.9 (everything is fine here!), because it was just umbearable. any 
idea what's going on?

mario
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].